summaryrefslogtreecommitdiffstats
path: root/source/xfce/xfwm4/xfwm4.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xfce/xfwm4/xfwm4.SlackBuild')
-rwxr-xr-xsource/xfce/xfwm4/xfwm4.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/xfce/xfwm4/xfwm4.SlackBuild b/source/xfce/xfwm4/xfwm4.SlackBuild
index fb1172067..4d559b369 100755
--- a/source/xfce/xfwm4/xfwm4.SlackBuild
+++ b/source/xfce/xfwm4/xfwm4.SlackBuild
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=xfwm4
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
MARCH=$( uname -m )
@@ -70,7 +70,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .